CVE-2012-1847

high

Description

Microsoft Excel 2003 SP3, 2007 SP2 and SP3, and 2010 Gold and SP1; Office 2008 and 2011 for Mac; Excel Viewer; and Office Compatibility Pack SP2 and SP3 do not properly handle memory during the opening of files, which allows remote attackers to execute arbitrary code via a crafted spreadsheet, aka "Excel Series Record Parsing Type Mismatch Could Result in Remote Code Execution Vulnerability."

References

http://secunia.com/advisories/49112

http://www.securityfocus.com/bid/53379

http://www.securitytracker.com/id?1027041

http://www.us-cert.gov/cas/techalerts/TA12-129A.html

https://docs.microsoft.com/en-us/security-updates/securitybulletins/2012/ms12-030

https://exchange.xforce.ibmcloud.com/vulnerabilities/75119

https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A15575

Details

Source: MITRE

Published: 2012-05-09

Updated: 2018-10-12

Type: CWE-264

Risk Information

CVSS v2

Base Score: 9.3

Vector: AV:N/AC:M/Au:N/C:C/I:C/A:C

Impact Score: 10

Exploitability Score: 8.6

Severity: HIGH